## spiderman 0.04

=== Makefile ===
all:

clean:

install: spiderman
	install -d ${DESTDIR}/home/opt/spiderman
	install spiderman ${DESTDIR}/home/opt/spiderman

=== debian/changelog ===
spiderman (0.04) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 --  <>  Thu,  1 Jan 2009 00:00:00 -0000

=== debian/control ===
Source: spiderman
Section: unknown
Priority: extra
Maintainer: Bui Thanh Vinh <vinh.buithanh@gameloft.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 0.0.4

Package: spiderman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Published by Gameloft

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) DESTDIR=$(CURDIR)/debian/spiderman install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## spiderman 0.06

=== Makefile ===
all: 

clean:

install: 
	install -d ${DESTDIR}/home/opt/spiderman
	install spiderman ${DESTDIR}/home/opt/spiderman

=== debian/changelog ===
spiderman (0.06) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 --  <>  Thu,  1 Jan 2009 00:00:00 -0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Bui Thanh Vinh <vinh.buithanh@gameloft.com>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 0.0.4
+Standards-Version: 0.0.6
 
 Package: spiderman
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+#	dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
